{% if meeting.application %}
  <h3>{{ meeting.application.servizio.fullName }}</h3>
{% endif %}

{# info cambio stato #}
{% block content %}{% endblock %}

{% block meeting_info %}

{# info data e ora partecipazioe #}
{% if meeting.status == constant('\\App\\Entity\\Meeting::STATUS_APPROVED') %}
  {{ include('Emails/Meeting/user/parts/partecipate.html.twig') }}
{% endif %}

{# dettagli operatore #}
  {% if meeting.motivationOutcome %}
    <p>{{ meeting.motivationOutcome | purify }}</p>
  {% endif %}

{# eventuale annullamento #}
{% if meeting.status == constant('\\App\\Entity\\Meeting::STATUS_APPROVED') or  meeting.status == constant('\\App\\Entity\\Meeting::STATUS_PENDING')%}
  {{ include('Emails/Meeting/user/parts/cancel_meeting.html.twig') }}
{% endif %}

{% endblock %}
